#include <iostream>
using namespace std;
int main()
{
    int n;
    int m[n][2];
    for(int i=0; i<n-2; i++)
    {
        for(int j=0; i<2; j++)
        {
            cin>>m[i][j];
        }
    }
    cout<<3;
}